eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1711685321376">\r\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n<vm id\="1711685321376" javadocURL\="https\://docs.oracle.com/javase/8/docs/api/" name\="jre1.8.0_361" path\="C\:\\Program Files\\Java\\jre1.8.0_361"/>\r\n</vmType>\r\n</vmSettings>\r\n
